import "../styles/components/cards.css";

interface ContentCardProps {
  children: React.ReactNode;
  className?: string;
  style?: React.CSSProperties;
}

export default function ContentCard({ children, className = "", style }: ContentCardProps) {
  return (
    <div className={`contentCard ${className}`} style={style}>
      {children}
    </div>
  );
}
